Subject: [bug#36440] Source commit, minor version difference, channel

From: John Soo <[email-masked]>
Date: Mon, 22 Jul 2019 13:41:08 +0000

Hi Jonathon,

I have based freecad on the commit for the release tag for version 0.18.2
(0.18.3 was released after my patches were submitted).  I looked at the
commit for 0.18.3 and I don't see why I couldn't use that one. I just need
to find the time to do the work.  As for a working version you can see my
prior work in the channel at https://github.com/jsoo1/guix-channel on
commit 9fd2815ed08317d27e174ca460e0d0a2be058aa7.

Thanks for your review!

- John

9fd2815ed08317d27e174ca460e0d0a2be058aa7

9fd2815ed08317d27e174ca460e0d0a2be058aa7